Oye Cakes - Web App - Bug #4130

Order Cake and click Buy Now button > Application Crashes. (Reference Video Attached).

09/08/2022 03:56 PM - Shubham J

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Narendra Singh % Done:
Description

Steps :- Login > Click on Cakes > click Best Seller cakes > Click view detail > enter the details and click Buy Now Button >

Application Crashes.
https://www.screencast.com/t/LyUT8LEg
History

#1 - 09/09/2022 01:03 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 02/10/2023 04:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified '
and it has been found that the issue is fixed !
